Advanced roadmap - Error #1584

Gantt view does not work
2020-06-13 16:28 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Gantt

Target version: Advanced roadmap 0.13.0
Source: Development

Detected on version: Advanced roadmap 0.13.0

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2020-06-05
2020-06-13
100%

0.00 hour

Redmine trunk

Description
Error rendering Gantt chart view on Redmine 4.

Associated revisions

Revision 26025e8f - 2020-06-13 16:52 - Emilio Gonzalez Montaia

#1584 Fix Gantt view (Redmine 4 migration bug)

History

#1 - 2020-06-13 16:53 - Emilio Gonzalez Montaiha
- % Done changed from 0 to 100
- Status changed from In progress to Resolved

- Due date set to 2020-06-13
